Subject: Re: [TLS] New Version Notification for draft-ietf-tls-exported-authenticator-06.txt

From: Sean Turner <[email-masked]>
Date: Thu, 19 Apr 2018 16:32:31 -0400

To make sure nobody is caught off guard, I’m going to issue the WGLC shortly for this draft.  We were waiting on getting a security review and we got that in London and from the security proofs perspective it looks like we’re good to go for a WGLC.

spt

> On Mar 5, 2018, at 20:07, Nick Sullivan <[email-masked]> wrote:
> 
> FYI, I've published an updated version of exported authenticators incorporating into account the changes discussed at IETF 100 and on the list.
> 
> ---------- Forwarded message ---------
> From: <[email-masked]>
> Date: Mon, Mar 5, 2018 at 12:28 PM
> Subject: New Version Notification for draft-ietf-tls-exported-authenticator-06.txt
> To: Nick Sullivan <[email-masked]>
> 
> 
> 
> A new version of I-D, draft-ietf-tls-exported-authenticator-06.txt
> has been successfully submitted by Nick Sullivan and posted to the
> IETF repository.
> 
> Name:           draft-ietf-tls-exported-authenticator
> Revision:       06
> Title:          Exported Authenticators in TLS
> Document date:  2018-03-05
> Group:          tls
> Pages:          11
> URL:            https://www.ietf.org/internet-drafts/draft-ietf-tls-exported-authenticator-06.txt
> Status:         https://datatracker.ietf.org/doc/draft-ietf-tls-exported-authenticator/
> Htmlized:       https://tools.ietf.org/html/draft-ietf-tls-exported-authenticator-06
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-tls-exported-authenticator-06
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-tls-exported-authenticator-06
> 
> Abstract:
>    This document describes a mechanism in Transport Layer Security (TLS)
>    to provide an exportable proof of ownership of a certificate that can
>    be transmitted out of band and verified by the other party.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
> 
> _______________________________________________
> TLS mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/tls